[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#559364: regression: console text is red



Cyril Brulebois <kibi@debian.org> (10/12/2009):
> I'll have to retry later on.

So first, to help debugging, “dmesg -a” is our friend.

Now, I've tweaked the checkroot.sh init script (see attached patch)
and I'm getting this:
| Activating swap...
| log_action_end_msg 139

which shows that we're taking the “then” branch of the if in both 7.x
and 8.x cases (same output).

So my little patch disables the switch to the red colour, but in the
8.x case, there's a warning shown anyway, in yellow, and the whole
output is then turned into yellow.

To check whether kernel versions really had an influence on colours, I
added an unconditional “log_warning_msg "Hello"” in the same script,
and noticed that when using 7.x, only the message is coloured, while
when using 8.x, all following output is coloured as well.

So it looks like something isn't working properly from a console (?)
point of view with 8.x kernels.

I'm attaching a boot log for both 7.x and 8.x kernels; one can check
there are the same warning/failed messages in both, with the same ANSI
escape codes.

Mraw,
KiBi.
--- /etc/init.d/checkroot.sh
+++ /etc/init.d/checkroot.sh
@@ -133,11 +133,11 @@
 		then
 			log_action_begin_msg "Activating swap"
 			swapon -a -e >/dev/null 2>&1
-			log_action_end_msg $?
+			echo log_action_end_msg $?
 		else
 			log_daemon_msg "Activating swap"
 			swapon -a -v
-			log_end_msg $?
+			echo log_end_msg $?
 		fi
 	fi
 
Copyright (c) 1992-2009 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
	The Regents of the University of California. All rights reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
#0 Tue Oct  6 23:17:13 UTC 2009
Timecounter "i8254" frequency 1193182 Hz quality 0
CPU: Intel(R) Core(TM)2 Duo CPU     E4400  @ 2.00GHz (1995.00-MHz K8-class CPU)
  Origin = "GenuineIntel"  Id = 0x6fd  Stepping = 13
  Features=0xbfebfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,DTS,ACPI,MMX,FXSR,SSE,SSE2,SS,HTT,TM,PBE>
  Features2=0xe39d<SSE3,RSVD2,MON,DS_CPL,EST,TM2,SSSE3,CX16,xTPR,PDCM>
  AMD Features=0x20100800<SYSCALL,NX,LM>
  AMD Features2=0x1<LAHF>
  Cores per package: 2
usable memory = 2121932800 (2023 MB)
avail memory  = 2045927424 (1951 MB)
ACPI APIC Table: <DELL   B9K    >
FreeBSD/SMP: Multiprocessor System Detected: 2 CPUs
 cpu0 (BSP): APIC ID:  0
 cpu1 (AP): APIC ID:  1
ioapic0: Changing APIC ID to 8
ioapic0 <Version 2.0> irqs 0-23 on motherboard
lapic0: Forcing LINT1 to edge trigger
kbd1 at kbdmux0
acpi0: <DELL B9K    > on motherboard
acpi0: [ITHREAD]
acpi0: Power Button (fixed)
Timecounter "ACPI-fast" frequency 3579545 Hz quality 1000
acpi_timer0: <24-bit timer at 3.579545MHz> port 0x808-0x80b on acpi0
acpi_hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed003ff on acpi0
Timecounter "HPET" frequency 14318180 Hz quality 900
acpi_button0: <Power Button> on acpi0
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pci0: <ACPI PCI bus> on pcib0
pcib1: <ACPI PCI-PCI bridge> irq 16 at device 1.0 on pci0
pci1: <ACPI PCI bus> on pcib1
vgapci0: <VGA-compatible display> port 0xecd8-0xecdf mem 0xdfe00000-0xdfe7ffff,0xc0000000-0xcfffffff,0xdff00000-0xdfffffff irq 16 at device 2.0 on pci0
agp0: <Intel G33 SVGA controller> on vgapci0
agp0: detected 7164k stolen memory
agp0: aperture size is 256M
vgapci1: <VGA-compatible display> mem 0xdfe80000-0xdfefffff at device 2.1 on pci0
pci0: <multimedia, HDA> at device 27.0 (no driver attached)
pcib2: <ACPI PCI-PCI bridge> irq 16 at device 28.0 on pci0
pci2: <ACPI PCI bus> on pcib2
bge0: <Broadcom NetLink Gigabit Ethernet Controller, ASIC rev. 0xb002> mem 0xdfbf0000-0xdfbfffff irq 16 at device 0.0 on pci2
miibus0: <MII bus> on bge0
brgphy0: <BCM5787 10/100/1000baseTX PHY> PHY 1 on miibus0
brgphy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, 1000baseT, 1000baseT-FDX, auto
bge0: Ethernet address: 00:1d:09:1b:98:0c
bge0: [ITHREAD]
uhci0: <UHCI (generic) USB controller> port 0xff80-0xff9f irq 21 at device 29.0 on pci0
uhci0: [GIANT-LOCKED]
uhci0: [ITHREAD]
usb0: <UHCI (generic) USB controller> on uhci0
usb0: USB revision 1.0
uhub0: <Intel UHCI root hub, class 9/0, rev 1.00/1.00, addr 1> on usb0
uhub0: 2 ports with 2 removable, self powered
uhci1: <UHCI (generic) USB controller> port 0xff60-0xff7f irq 22 at device 29.1 on pci0
uhci1: [GIANT-LOCKED]
uhci1: [ITHREAD]
usb1: <UHCI (generic) USB controller> on uhci1
usb1: USB revision 1.0
uhub1: <Intel UHCI root hub, class 9/0, rev 1.00/1.00, addr 1> on usb1
uhub1: 2 ports with 2 removable, self powered
uhci2: <UHCI (generic) USB controller> port 0xff40-0xff5f irq 18 at device 29.2 on pci0
uhci2: [GIANT-LOCKED]
uhci2: [ITHREAD]
usb2: <UHCI (generic) USB controller> on uhci2
usb2: USB revision 1.0
uhub2: <Intel UHCI root hub, class 9/0, rev 1.00/1.00, addr 1> on usb2
uhub2: 2 ports with 2 removable, self powered
uhci3: <UHCI (generic) USB controller> port 0xff20-0xff3f irq 23 at device 29.3 on pci0
uhci3: [GIANT-LOCKED]
uhci3: [ITHREAD]
usb3: <UHCI (generic) USB controller> on uhci3
usb3: USB revision 1.0
uhub3: <Intel UHCI root hub, class 9/0, rev 1.00/1.00, addr 1> on usb3
uhub3: 2 ports with 2 removable, self powered
ehci0: <Intel 82801GB/R (ICH7) USB 2.0 controller> mem 0xff980800-0xff980bff irq 21 at device 29.7 on pci0
ehci0: [GIANT-LOCKED]
ehci0: [ITHREAD]
usb4: waiting for BIOS to give up control
usb4: EHCI version 1.0
usb4: companion controllers, 2 ports each: usb0 usb1 usb2 usb3
usb4: <Intel 82801GB/R (ICH7) USB 2.0 controller> on ehci0
usb4: USB revision 2.0
uhub4: <Intel EHCI root hub, class 9/0, rev 2.00/1.00, addr 1> on usb4
uhub4: 8 ports with 8 removable, self powered
pcib3: <ACPI PCI-PCI bridge> at device 30.0 on pci0
pci3: <ACPI PCI bus> on pcib3
isab0: <PCI-ISA bridge> at device 31.0 on pci0
isa0: <ISA bus> on isab0
atapci0: <Intel ICH7 UDMA100 controller> port 0x1f0-0x1f7,0x3f6,0x170-0x177,0x376,0xffa0-0xffaf irq 16 at device 31.1 on pci0
ata0: <ATA channel 0> on atapci0
ata0: [ITHREAD]
atapci1: <Intel AHCI controller> port 0xfe00-0xfe07,0xfe10-0xfe13,0xfe20-0xfe27,0xfe30-0xfe33,0xfec0-0xfecf mem 0xff970000-0xff9703ff irq 20 at device 31.2 on pci0
atapci1: [ITHREAD]
atapci1: AHCI Version 01.10 controller with 4 ports detected
ata2: <ATA channel 0> on atapci1
ata2: [ITHREAD]
ata3: <ATA channel 1> on atapci1
ata3: [ITHREAD]
ata4: <ATA channel 2> on atapci1
ata4: [ITHREAD]
ata5: <ATA channel 3> on atapci1
ata5: [ITHREAD]
pci0: <serial bus, SMBus> at device 31.3 (no driver attached)
ppc0: <Parallel port> port 0x378-0x37f,0x778-0x77f irq 7 on acpi0
ppc0: SMC-like chipset (ECP/EPP/PS2/NIBBLE) in COMPATIBLE mode
ppc0: FIFO with 16/16/8 bytes threshold
ppbus0: <Parallel port bus> on ppc0
ppbus0: [ITHREAD]
ppc0: [GIANT-LOCKED]
ppc0: [ITHREAD]
sio0: configured irq 4 not in bitmap of probed irqs 0
sio0: port may not be enabled
sio0: configured irq 4 not in bitmap of probed irqs 0
sio0: port may not be enabled
sio0: <16550A-compatible COM port> port 0x3f8-0x3ff irq 4 flags 0x10 on acpi0
sio0: type 16550A
sio0: [FILTER]
cpu0: <ACPI CPU> on acpi0
est0: <Enhanced SpeedStep Frequency Control> on cpu0
est: CPU supports Enhanced Speedstep, but is not recognized.
est: cpu_vendor GenuineIntel, msr a260a2606000a26
device_attach: est0 attach returned 6
p4tcc0: <CPU Frequency Thermal Control> on cpu0
cpu1: <ACPI CPU> on acpi0
est1: <Enhanced SpeedStep Frequency Control> on cpu1
est: CPU supports Enhanced Speedstep, but is not recognized.
est: cpu_vendor GenuineIntel, msr a260a2606000a26
device_attach: est1 attach returned 6
p4tcc1: <CPU Frequency Thermal Control> on cpu1
orm0: <ISA Option ROMs> at iomem 0xc0000-0xcb7ff,0xcb800-0xcd7ff,0xcd800-0xcf7ff,0xcf800-0xcffff on isa0
atkbdc0: <Keyboard controller (i8042)> at port 0x60,0x64 on isa0
atkbd0: <AT Keyboard> irq 1 on atkbdc0
kbd0 at atkbd0
atkbd0: [GIANT-LOCKED]
atkbd0: [ITHREAD]
psm0: <PS/2 Mouse> flags 0x100 irq 12 on atkbdc0
psm0: [GIANT-LOCKED]
psm0: [ITHREAD]
psm0: model Generic PS/2 mouse, device ID 0
vga0: <Generic ISA VGA> at port 0x3c0-0x3df iomem 0xa0000-0xbffff on isa0
sc0: <System console> at flags 0x100 on isa0
sc0: VGA <16 virtual consoles, flags=0x300>
sio1: configured irq 3 not in bitmap of probed irqs 0
sio1: port may not be enabled
ukbd0: <vendor 0x046a product 0x0001, class 0/0, rev 2.00/10.00, addr 2> on uhub0
kbd2 at ukbd0
ums0: <vendor 0x413c Dell Premium USB Optical Mouse, class 0/0, rev 2.00/0.09, addr 3> on uhub0
ums0: 5 buttons and Z dir.
Timecounters tick every 1.000 msec
ad4: 76293MB <WDC WD800JD-75MSA3 10.01E04> at ata2-master SATA300
acd0: DVDROM <PLDS DVD-ROM DH-16D2S/JD11> at ata3-master SATA150
lapic1: Forcing LINT1 to edge trigger
SMP: AP CPU #1 Launched!
GEOM_LABEL: Label for provider ad4s1 is ufsid/4aa1138d49318ffe.
Trying to mount root from ufs:/dev/ad4s1
INIT: 
version 2.86 booting

acd0: FAILURE - INQUIRY ILLEGAL REQUEST asc=0x24 ascq=0x00 
Setting up /dev permissions...
done.
WARNING: TMPFS is considered to be a highly experimental feature in FreeBSD.
Mount point '/dev/shm' does not exist. Skipping mount. ...
 \^[[33m(warning).\^[[x
(probe0:ata2:0:0:0): TEST UNIT READY. CDB: 0 0 0 0 0 0 
(probe0:ata2:0:0:0): CAM Status: SCSI Status Error
(probe0:ata2:0:0:0): SCSI Status: Check Condition
(probe0:ata2:0:0:0): NOT READY asc:3a,1
(probe0:ata2:0:0:0): Medium not present - tray closed
(probe0:ata2:0:0:0): Unretryable error
cd0 at ata2 bus 0 target 0 lun 0
cd0: <PLDS DVD-ROM DH-16D2S JD11> Removable CD-ROM SCSI-0 device 
cd0: 3.300MB/s transfers
cd0: Attempt to query device size failed: NOT READY, Medium not present - tray closed
Activating swap...
\^[[31mfailed.\^[[x
Checking root file system...
fsck from util-linux-ng 2.16.2
GEOM_LABEL: Label ufsid/4aa1138d49318ffe removed.
/dev/ad4s1: FILE SYSTEM CLEAN; SKIPPING CHECKS
/dev/ad4s1: clean, 34425309 free (16445 frags, 4301108 blocks, 0.0% fragmentation)
GEOM_LABEL: Label for provider ad4s1 is ufsid/4aa1138d49318ffe.
done.
GEOM_LABEL: Label ufsid/4aa1138d49318ffe removed.
Cleaning up ifupdown...
.
kern.module_path: 
/boot/kernel;/boot/modules
 -> 
/lib/modules/7.2-1-amd64;/boot/kernel

Checking file systems...
fsck from util-linux-ng 2.16.2
done.
Setting up networking...
.
Mounting local filesystems...
done.
Activating swapfile swap...
done.
Cleaning up temporary files...
.
Configuring network interfaces...
usage: route [-dnqtv] command [[modifiers] args]
Internet Systems Consortium DHCP Client V3.1.3

Copyright 2004-2009 Internet Systems Consortium.

All rights reserved.

For info, please visit https://www.isc.org/software/dhcp/



Listening on BPF/bge0/00:1d:09:1b:98:0c

Sending on   BPF/bge0/00:1d:09:1b:98:0c

Sending on   Socket/fallback

DHCPDISCOVER on bge0 to 255.255.255.255 port 67 interval 8

DHCPOFFER from 10.2.18.254

DHCPREQUEST on bge0 to 255.255.255.255 port 67

DHCPACK from 10.2.18.254

bound to 10.2.18.4 -- renewal in 249 seconds.

usage: route [-dnqtv] command [[modifiers] args]
done.
Starting portmap daemon...
.
Cleaning up temporary files...
.
Loading console keymap...
done.
INIT: 
Entering runlevel: 2

Starting portmap daemon...
Already running.
.
Starting enhanced syslogd: rsyslogd
mknod: 
`/dev/xconsole'
: Operation not supported

chown: 
cannot access `/dev/xconsole'
: No such file or directory

.
Starting deferred execution scheduler: atd
.
Starting periodic command scheduler: cron
.
Starting system message bus: dbus
.
Starting MTA:
bge0: link state changed to UP
 exim4
.
Starting web server: lighttpd
.
Starting OpenBSD Secure Shell server: sshd
.
Starting Hardware abstraction layer: hald
pid 746 (hald-probe-volume), uid 0: exited on signal 11 (core dumped)
.
Starting Common Unix Printing System: cupsd
.
pid 814 (ck-collect-session-), uid 0: exited on signal 11 (core dumped)
Copyright (c) 1992-2009 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
	The Regents of the University of California. All rights reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
#0 Thu Nov 26 04:22:59 CET 2009
Timecounter "i8254" frequency 1193182 Hz quality 0
CPU: Intel(R) Core(TM)2 Duo CPU     E4400  @ 2.00GHz (1995.00-MHz K8-class CPU)
  Origin = "GenuineIntel"  Id = 0x6fd  Stepping = 13
  Features=0xbfebfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,DTS,ACPI,MMX,FXSR,SSE,SSE2,SS,HTT,TM,PBE>
  Features2=0xe39d<SSE3,DTES64,MON,DS_CPL,EST,TM2,SSSE3,CX16,xTPR,PDCM>
  AMD Features=0x20100800<SYSCALL,NX,LM>
  AMD Features2=0x1<LAHF>
  TSC: P-state invariant
real memory  = 2136317952 (2037 MB)
avail memory = 2043838464 (1949 MB)
ACPI APIC Table: <DELL   B9K    >
FreeBSD/SMP: Multiprocessor System Detected: 2 CPUs
FreeBSD/SMP: 1 package(s) x 2 core(s)
 cpu0 (BSP): APIC ID:  0
 cpu1 (AP): APIC ID:  1
ioapic0: Changing APIC ID to 8
ioapic0 <Version 2.0> irqs 0-23 on motherboard
lapic0: Forcing LINT1 to edge trigger
kbd1 at kbdmux0
acpi0: <DELL B9K    > on motherboard
acpi0: [ITHREAD]
acpi0: Power Button (fixed)
Timecounter "ACPI-fast" frequency 3579545 Hz quality 1000
acpi_timer0: <24-bit timer at 3.579545MHz> port 0x808-0x80b on acpi0
acpi_hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed003ff on acpi0
Timecounter "HPET" frequency 14318180 Hz quality 900
acpi_button0: <Power Button> on acpi0
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pci0: <ACPI PCI bus> on pcib0
pcib1: <ACPI PCI-PCI bridge> irq 16 at device 1.0 on pci0
pci1: <ACPI PCI bus> on pcib1
vgapci0: <VGA-compatible display> port 0xecd8-0xecdf mem 0xdfe00000-0xdfe7ffff,0xc0000000-0xcfffffff,0xdff00000-0xdfffffff irq 16 at device 2.0 on pci0
agp0: <Intel G33 SVGA controller> on vgapci0
agp0: detected 7164k stolen memory
agp0: aperture size is 256M
vgapci1: <VGA-compatible display> mem 0xdfe80000-0xdfefffff at device 2.1 on pci0
pci0: <multimedia, HDA> at device 27.0 (no driver attached)
pcib2: <ACPI PCI-PCI bridge> irq 16 at device 28.0 on pci0
pci2: <ACPI PCI bus> on pcib2
bge0: <Broadcom NetLink Gigabit Ethernet Controller, ASIC rev. 0xb002> mem 0xdfbf0000-0xdfbfffff irq 16 at device 0.0 on pci2
miibus0: <MII bus> on bge0
brgphy0: <BCM5787 10/100/1000baseTX PHY> PHY 1 on miibus0
brgphy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, 1000baseT, 1000baseT-FDX, auto
bge0: Ethernet address: 00:1d:09:1b:98:0c
bge0: [ITHREAD]
uhci0: <Intel 82801G (ICH7) USB controller USB-A> port 0xff80-0xff9f irq 21 at device 29.0 on pci0
uhci0: [ITHREAD]
uhci0: LegSup = 0x0000
usbus0: <Intel 82801G (ICH7) USB controller USB-A> on uhci0
uhci1: <Intel 82801G (ICH7) USB controller USB-B> port 0xff60-0xff7f irq 22 at device 29.1 on pci0
uhci1: [ITHREAD]
uhci1: LegSup = 0x0000
usbus1: <Intel 82801G (ICH7) USB controller USB-B> on uhci1
uhci2: <Intel 82801G (ICH7) USB controller USB-C> port 0xff40-0xff5f irq 18 at device 29.2 on pci0
uhci2: [ITHREAD]
uhci2: LegSup = 0x0000
usbus2: <Intel 82801G (ICH7) USB controller USB-C> on uhci2
uhci3: <Intel 82801G (ICH7) USB controller USB-D> port 0xff20-0xff3f irq 23 at device 29.3 on pci0
uhci3: [ITHREAD]
uhci3: LegSup = 0x0000
usbus3: <Intel 82801G (ICH7) USB controller USB-D> on uhci3
ehci0: <Intel 82801GB/R (ICH7) USB 2.0 controller> mem 0xff980800-0xff980bff irq 21 at device 29.7 on pci0
ehci0: [ITHREAD]
usbus4: EHCI version 1.0
usbus4: <Intel 82801GB/R (ICH7) USB 2.0 controller> on ehci0
pcib3: <ACPI PCI-PCI bridge> at device 30.0 on pci0
pci3: <ACPI PCI bus> on pcib3
isab0: <PCI-ISA bridge> at device 31.0 on pci0
isa0: <ISA bus> on isab0
atapci0: <Intel ICH7 UDMA100 controller> port 0x1f0-0x1f7,0x3f6,0x170-0x177,0x376,0xffa0-0xffaf irq 16 at device 31.1 on pci0
ata0: <ATA channel 0> on atapci0
ata0: [ITHREAD]
atapci1: <Intel ICH7 SATA300 controller> port 0xfe00-0xfe07,0xfe10-0xfe13,0xfe20-0xfe27,0xfe30-0xfe33,0xfec0-0xfecf mem 0xff970000-0xff9703ff irq 20 at device 31.2 on pci0
atapci1: [ITHREAD]
atapci1: AHCI called from vendor specific driver
atapci1: AHCI v1.10 controller with 4 3Gbps ports, PM not supported
ata2: <ATA channel 0> on atapci1
ata2: [ITHREAD]
ata3: <ATA channel 1> on atapci1
ata3: [ITHREAD]
ata4: <ATA channel 2> on atapci1
ata4: [ITHREAD]
ata5: <ATA channel 3> on atapci1
ata5: [ITHREAD]
pci0: <serial bus, SMBus> at device 31.3 (no driver attached)
atrtc0: <AT realtime clock> port 0x70-0x7f irq 8 on acpi0
ppc0: <Parallel port> port 0x378-0x37f,0x778-0x77f irq 7 on acpi0
ppc0: SMC-like chipset (ECP/EPP/PS2/NIBBLE) in COMPATIBLE mode
ppc0: FIFO with 16/16/8 bytes threshold
ppc0: [ITHREAD]
ppbus0: <Parallel port bus> on ppc0
uart0: <16550 or compatible> port 0x3f8-0x3ff irq 4 flags 0x10 on acpi0
uart0: [FILTER]
cpu0: <ACPI CPU> on acpi0
est0: <Enhanced SpeedStep Frequency Control> on cpu0
est: CPU supports Enhanced Speedstep, but is not recognized.
est: cpu_vendor GenuineIntel, msr a260a2606000a26
device_attach: est0 attach returned 6
p4tcc0: <CPU Frequency Thermal Control> on cpu0
cpu1: <ACPI CPU> on acpi0
est1: <Enhanced SpeedStep Frequency Control> on cpu1
est: CPU supports Enhanced Speedstep, but is not recognized.
est: cpu_vendor GenuineIntel, msr a260a2606000a26
device_attach: est1 attach returned 6
p4tcc1: <CPU Frequency Thermal Control> on cpu1
orm0: <ISA Option ROMs> at iomem 0xc0000-0xcb7ff,0xcb800-0xcd7ff,0xcd800-0xcf7ff,0xcf800-0xcffff on isa0
sc0: <System console> at flags 0x100 on isa0
sc0: VGA <16 virtual consoles, flags=0x300>
vga0: <Generic ISA VGA> at port 0x3c0-0x3df iomem 0xa0000-0xbffff on isa0
atkbdc0: <Keyboard controller (i8042)> at port 0x60,0x64 on isa0
atkbd0: <AT Keyboard> irq 1 on atkbdc0
kbd0 at atkbd0
atkbd0: [GIANT-LOCKED]
atkbd0: [ITHREAD]
Timecounters tick every 1.000 msec
usbus0: 12Mbps Full Speed USB v1.0
usbus1: 12Mbps Full Speed USB v1.0
usbus2: 12Mbps Full Speed USB v1.0
usbus3: 12Mbps Full Speed USB v1.0
usbus4: 480Mbps High Speed USB v2.0
ad4: 76293MB <WDC WD800JD-75MSA3 10.01E04> at ata2-master SATA300
ugen0.1: <Intel> at usbus0
uhub0: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus0
ugen1.1: <Intel> at usbus1
uhub1: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus1
ugen2.1: <Intel> at usbus2
uhub2: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus2
ugen3.1: <Intel> at usbus3
uhub3: <Intel UHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus3
ugen4.1: <Intel> at usbus4
uhub4: <Intel EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus4
acd0: DVDROM <PLDS DVD-ROM DH-16D2S/JD11> at ata3-master SATA150
uhub0: 2 ports with 2 removable, self powered
uhub1: 2 ports with 2 removable, self powered
uhub2: 2 ports with 2 removable, self powered
uhub3: 2 ports with 2 removable, self powered
acd0: FAILURE - INQUIRY ILLEGAL REQUEST asc=0x24 ascq=0x00 
(probe0:ata1:0:0:0): TEST UNIT READY. CDB: 0 0 0 0 0 0 
(probe0:ata1:0:0:0): CAM Status: SCSI Status Error
(probe0:ata1:0:0:0): SCSI Status: Check Condition
(probe0:ata1:0:0:0): NOT READY asc:3a,1
(probe0:ata1:0:0:0): Medium not present - tray closed
(probe0:ata1:0:0:0): Unretryable error
acd0: FAILURE - INQUIRY ILLEGAL REQUEST asc=0x24 ascq=0x00 
lapic1: Forcing LINT1 to edge trigger
SMP: AP CPU #1 Launched!
cd0 at ata1 bus 0 target 0 lun 0
cd0: <PLDS DVD-ROM DH-16D2S JD11> Removable CD-ROM SCSI-0 device 
cd0: 3.300MB/s transfers
cd0: Attempt to query device size failed: NOT READY, Medium not present - tray closed
Root mount waiting for: usbus4
Root mount waiting for: usbus4
Root mount waiting for: usbus4
uhub4: 8 ports with 8 removable, self powered
Root mount waiting for: usbus4
Trying to mount root from ufs:/dev/ad4s1
INIT: 
version 2.86 booting

Setting up /dev permissions...
ugen0.2: <vendor 0x046a> at usbus0
ukbd0: <vendor 0x046a product 0x0001, class 0/0, rev 2.00/10.00, addr 2> on usbus0
done.
kbd2 at ukbd0
WARNING: TMPFS is considered to be a highly experimental feature in FreeBSD.
Mount point '/dev/shm' does not exist. Skipping mount. ...
 \^[[33m(warning).\^[[x
Activating swap...
\^[[31mfailed.\^[[x
Checking root file system...
fsck from util-linux-ng 2.16.2
/dev/ad4s1: FILE SYSTEM CLEAN; SKIPPING CHECKS
/dev/ad4s1: clean, 34425343 free (16439 frags, 4301113 blocks, 0.0% fragmentation)
done.
Cleaning up ifupdown...
.
kern.module_path: 
/boot/kernel;/boot/modules
 -> 
/lib/modules/8.0-1-amd64;/boot/kernel

Checking file systems...
fsck from util-linux-ng 2.16.2
done.
Setting up networking...
.
Mounting local filesystems...
ugen0.3: <vendor 0x413c> at usbus0
ums0: <vendor 0x413c Dell Premium USB Optical Mouse, class 0/0, rev 2.00/0.09, addr 3> on usbus0
ums0: 5 buttons and [XYZ] coordinates ID=0
done.
Activating swapfile swap...
done.
Cleaning up temporary files...
.
Configuring network interfaces...
usage: route [-dnqtv] command [[modifiers] args]
Internet Systems Consortium DHCP Client V3.1.3

Copyright 2004-2009 Internet Systems Consortium.

All rights reserved.

For info, please visit https://www.isc.org/software/dhcp/



Listening on BPF/bge0/00:1d:09:1b:98:0c

Sending on   BPF/bge0/00:1d:09:1b:98:0c

Sending on   Socket/fallback

DHCPDISCOVER on bge0 to 255.255.255.255 port 67 interval 7

DHCPOFFER from 10.2.18.254

DHCPREQUEST on bge0 to 255.255.255.255 port 67

DHCPACK from 10.2.18.254

bound to 10.2.18.4 -- renewal in 249 seconds.

usage: route [-dnqtv] command [[modifiers] args]
done.
Starting portmap daemon...
.
Cleaning up temporary files...
.
Loading console keymap...
done.
INIT: 
Entering runlevel: 2

Starting portmap daemon...
Already running.
.
Starting enhanced syslogd: rsyslogd
mknod: 
`/dev/xconsole'
: Operation not supported

chown: 
cannot access `/dev/xconsole'
: No such file or directory

.
Starting deferred execution scheduler: atd
.
Starting periodic command scheduler: cron
.
Starting system message bus: dbus
.
Starting MTA:
bge0: link state changed to UP
 exim4
.
Starting web server: lighttpd
.
Starting OpenBSD Secure Shell server: sshd
.
Starting Hardware abstraction layer: hald
.
Starting Common Unix Printing System: cupsd
.
pid 777 (ck-collect-session-), uid 0: exited on signal 11 (core dumped)
pid 774 (sshd) is using legacy pty devices - not logging anymore

Attachment: signature.asc
Description: Digital signature


Reply to: